<div class="initial-div">
  <div class="flex-container ml-5">
    <h3>Profile</h3>
    <img src="{{profile?.picture}}" class="avatar" alt="avatar">
      <div>
        <label>Nickname</label>
       <h2 class="nickname">{{ profile?.nickname }}</h2>
      </div>
      <div>
        <label>Email</label>
       <h2 class="email">{{ profile?.email }}</h2>
     </div>
     <pre class="full-profile">{{ profile | json }}</pre>      
  </div>  
</div>
